Subject: Re: bug#32816: 25.2; M-x eshell crashes Emacs when a window containing a PDF file in pdf-view mode is active

From: Eli Zaretskii <[email-masked]>
Date: Mon, 24 Sep 2018 10:03:20 +0300

> From: Sagar Jha <[email-masked]>
> Date: Sun, 23 Sep 2018 16:05:19 -0400
> 
> Whenever I have a buffer opening a pdf file in pdf-view mode as the active window and I issue a "M-x eshell"
> command, emacs freezes. I am then forced to restart Emacs.

"Freezes" and "crashes" are not exactly the same...

Anyway, could you perhaps try a later version of Emacs, preferably
26.1?

Thanks.